{
  "usingComponents": {
    "t-fab": "tdesign-miniprogram/fab/fab",
    "t-card": "../../components/listCard/listCard",
    "t-tabs": "tdesign-miniprogram/tabs/tabs",
    "t-tab-panel": "tdesign-miniprogram/tab-panel/tab-panel",
    "t-empty": "tdesign-miniprogram/empty/empty"

  }
}